@media only screen and (max-width:768px) {
    .mobile-header nav ul li {
        display: block;
    }

    .fa-home:before {
        right: 9px;
        left: auto;
        top: -1px;
        z-index: -1;
    }

    .logo img{
        width: 150px;
    }

    .height-fix {
        height: 96px;
    }

    .about-front {
        padding: 2rem 0 1rem;
    }

    .product-category li{
        text-align: center;
    }

    .product-front {
        padding: 25px 0 25px 0;
    }

    .single-product-title h2 {
        font-size: 185%;
    }

    .blog-front {
        padding: 25px 0 25px 0;
    }

    .blog-front h2 {
        font-size: 185%;
    }

    .blog-front a{
        margin-bottom: 30px;
    }

    .blog-front img {
        width: 100%;
    }

    footer h4{
        margin: 2em 0;
        padding: 0em 0 1em;
        border-bottom: 1px solid #aec82b;
    }

    .wp-block-image .alignright, .wp-block-image img {
        float: none !important;
        display: block;
        margin: 0 auto !important;
    }

    .wp-block-image .alignleft {
        float: none !important;
        display: block;
        margin: 0 auto !important;
    }

    .single-solutions-meta {
        padding: 1rem 0;
    }

    .single-solutions-img img{
        height: 150px;
        object-fit: cover;
    }
}